"%d hour" = "%d time";
"%d hours" = "%d timer";
"%d minute" = "%d minut";
"Current Altitude" = "Nuværende højde";
"Civil" = "Borgerligt";
"quarter past %@" = "kvarter over %@";
"LLL d" = "MMM d";
"Time" = "Tid";
"TODAY" = "I DAG";
"%@ more than yesterday" = "%@ mere end i går";
"Same as yesterday" = "Samme som i går";
"one" = "En";
"%1$@ minute, %2$@ second" = "%1$@ minut, %2$@ sekund";
"twenty five to %@" = "femogtyve i %@";
"quarter to %@" = "kvarter i %@";
"%d minutes" = "%d minutter";
"DAWN" = "DAGGRY";
"Request Location Access" = "Kræv godkendelse";
"%1$@ hours, %2$@ minute" = "%1$@ timer, %2$@ minut";
"four" = "Fire";
"Moonrise" = "Måne op";
"Yesterday" = "I går";
"Solar Noon" = "Middag";
"%@ o'clock" = "%@ o’clock";
"Waning Crescent" = "Aftagende måne";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ mindre end i går";
"End" = "Slut";
"Noon Altitude" = "Middagssolhøjde";
"WK" = "UGE"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Gylden Time";
"Astronomical" = "Astronomisk";
"%@ of daylight" = "%@ dagslys";
"All Day" = "Heldags";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Aktuelt tidspunkt";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutter, %2$@ sekunder";
"Sunrise" = "Solopgang";
"%1$@ and %2$@" = "%1$@ og %2$@";
"Illuminated" = "Oplyst";
"ten past %@" = "ti over %@";
"six" = "Seks";
"DUSK" = "SKUMRING";
"%1$@ minutes, %2$@ second" = "%1$@ minutter, %2$@ sekund";
"Sunrise in %@" = "Solopgang om %@";
"%1$@ hour, %2$@ minute" = "%1$@ time, %2$@ minut";
"Age" = "Alder";
"New Moon" = "Nymåne";
"TOMORROW" = "I MORGEN";
"%1$@ hour, %2$@ minutes" = "%1$@ time, %2$@ minutter";
"Waning Gibbous" = "Aftagende måne";
"Sunset in %@" = "Solnedgang om %@";
"Waxing Crescent" = "Tiltagende halvmåne";
"Blue Hour" = "Blå Time";
"TWILIGHT" = "SKUMRING";
"Last Quarter" = "Sidste Kvarter";
"three" = "Tre";
"twenty to %@" = "tyve i %@";
"TIME" = "TID";
"five" = "Fem";
"ten to %@" = "ti i %@";
"%1$@ minute, %2$@ seconds" = "%1$@ minut, %2$@ sekunder";
"Today" = "I dag";
"Waxing Gibbous" = "Tiltagende rund måne";
"Request Calendar Access" = "Kræv godkendelse";
"Start" = "Start";
"Distance" = "Distance";
"Moonrise in %@" = "Måneopgang om %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,1,1,1,1,1,1";
"Full Moon" = "Fuldmåne";
"Azimuth" = "Azimuth";
"Moonset in %@" = "Månenedgang om %@";
"Night" = "Nat";
"First Quarter" = "Første Kvarter";
"Current Location" = "Aktuel lokalitet";
"Moonset" = "Måne ned";
"nine" = "Ni";
"twenty five past %@" = "femogtyve over %@";
"seven" = "Syv";
"Sunset" = "Solnedgang";
"two" = "To";
"Nautical" = "Nautisk";
"twenty past %@" = "tyve over %@";
"half past %@" = "halv %@";
"AZIMUTH" = "Azimuth";
"five past %@" = "fem over %@";
"eight" = "Otte";
"midnight" = "Midnat";
"Tomorrow" = "I morgen";
"%1$@ hours, %2$@ minutes" = "%1$@ timer, %2$@ minutter";
"five to %@" = "fem i %@";
"Morning" = "Morgen";


// Unlocalized strings



// Unlocalized strings

"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";


// Modified strings

